## libmail-rbl-perl 1.10

=== debian/changelog ===
libmail-rbl-perl (1.10-2) unstable; urgency=medium

  * Team upload.
  * Update copyright-format to comply with format specification 1.0
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add Vcs-Browser and Vcs-Git fields
  * debian/control: Sort packages in Depends field
  * Declare package as autopkgtest'able

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Dec 2016 06:38:37 +0100

libmail-rbl-perl (1.10-1) unstable; urgency=low

  [ Markus Benning ]
  * Initial Release (Closes: #849083).

  [ Scott Kitterman ]
  * Add debian/patches/pod2man_fixes.patch so man page is generated cleanly

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Dec 2016 11:46:15 -0500
