=== debian/control ===
Source: libmail-rbl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Markus Benning <ich@markusbenning.de>, Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 9), libnet-dns-perl, libnetaddr-ip-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-rbl-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-rbl-perl.git
Homepage: https://metacpan.org/release/Mail-RBL
Testsuite: autopkgtest-pkg-perl

Package: libmail-rbl-perl
Architecture: all
Depends: libnet-dns-perl, libnetaddr-ip-perl, ${misc:Depends}, ${perl:Depends}
Description: Perl extension to access RBL-style host verification services
 Mail::RBL eases the task of checking if a given host is in the list. The
 methods available are described below:
 .
  - new(suffix, resolver): Creates a list handle
  - check($host): either a hostname or an IP address
  - check_rhsbl($host): queries RHSBLs instead of IP-based lists, useful for
    using lists such as some of http://www.rfc-ignorant.org/
