=== debian/rules ===
#!/usr/bin/make -f

SKIP_RBL_TESTS := 1
export SKIP_RBL_TESTS

%:
	dh $@
