=== debian/watch ===
version=3
https://metacpan.org/release/Mail-RBL   .*/Mail-RBL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
